## ruby-asset-sync 0.5.4

=== debian/changelog ===
ruby-asset-sync (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #711306)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 05 Jun 2013 20:04:16 +0530
