=== debian/control ===
Source: ruby-asset-sync
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), rcov, ruby-rspec, rake, ruby-fog,
 ruby-activemodel, ruby-rails-3.2
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-asset-sync.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-asset-sync.git;a=summary
Homepage: https://github.com/rumblelabs/asset_sync
XS-Ruby-Versions: all

Package: ruby-asset-sync
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fog, ruby-activemodel
Description: synchronises assets in a Rails 3 app and Amazon/Rackspace cloud accounts
 After you run assets:precompile your compiled assets will be synchronised
 with your Amazon S3/Cloudfront or Rackspace Cloudfiles.
 .
 Asset Sync is built to run with the new Rails Asset Pipeline feature introduced
 in Rails 3.1.  After you run __bundle exec rake assets:precompile__ your assets
 will be synchronised to your cloud account, optionally deleting unused files
 and only uploading the files it needs to.
