## ruby-asset-sync 1.0.0

=== debian/changelog ===
ruby-asset-sync (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    * Build-Depend on simplecov instead of rcov
  * Refresh patches
  * Update Standards-Version to 3.9.5 (no changes)
  * Update Build-Depends for ruby2.0, drop ruby1.8

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Dec 2013 22:59:52 +0100
