=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), rcov, ruby-rspec, rake, ruby-fog,
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-simplecov, ruby-rspec, rake, ruby-fog,
  ruby-activemodel, ruby-rails-3.2
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-asset-sync.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-asset-sync.git;a=summary
 Homepage: https://github.com/rumblelabs/asset_sync
