## ruby-asset-sync 1.1.0

=== debian/changelog ===
ruby-asset-sync (1.1.0-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 10:11:59 +0530

ruby-asset-sync (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).
  * Refresh patches.
  * Remove versioned build dep on rails.
  * Disable tests (needs rspec3).

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Nov 2014 15:49:12 +0530
