=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), ruby-simplecov, ruby-rspec, rake, ruby-fog,
- ruby-activemodel, ruby-rails-3.2
-Standards-Version: 3.9.5
+ ruby-activemodel, ruby-rails
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-asset-sync.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-asset-sync.git;a=summary
 Homepage: https://github.com/rumblelabs/asset_sync
@@ -15,7 +15,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fog, ruby-activemodel
-Description: synchronises assets in a Rails 3 app and Amazon/Rackspace cloud accounts
+Description: synchronises assets in a Rails app and Amazon/Rackspace cloud
  After you run assets:precompile your compiled assets will be synchronised
  with your Amazon S3/Cloudfront or Rackspace Cloudfiles.
  .
