=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/asset_sync .*/asset_sync-(.*).tar.gz
