## ruby-asset-sync 2.2.0

=== debian/changelog ===
ruby-asset-sync (2.2.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Mar 2018 11:44:48 +0530

ruby-asset-sync (2.2.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Enable autopkgtest

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Sep 2017 16:58:17 +0530
