=== debian/control ===
Source: ruby-asset-sync
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-activemodel,
               ruby-fog,
               ruby-rails,
               ruby-rspec,
               ruby-simplecov,
               ruby-unf
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-asset-sync.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-asset-sync.git
Homepage: https://github.com/rumblelabs/asset_sync
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-asset-sync
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-fog,
         ruby-unf,
         ${misc:Depends},
         ${shlibs:Depends}
Description: synchronises assets in a Rails app and Amazon/Rackspace cloud
 After you run assets:precompile your compiled assets will be synchronised
 with your Amazon S3/Cloudfront or Rackspace Cloudfiles.
 .
 Asset Sync is built to run with the new Rails Asset Pipeline feature introduced
 in Rails 3.1.  After you run __bundle exec rake assets:precompile__ your assets
 will be synchronised to your cloud account, optionally deleting unused files
 and only uploading the files it needs to.
