## ruby-asset-sync 2.4.0

=== debian/changelog ===
ruby-asset-sync (2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4
  * Updated Vcs- urls to salsa
  * Updated copyright url to use https
  * Updated debian/watch to version 4

 -- Hari Govind S <harigovindind@gmail.com>  Wed, 20 Jun 2018 13:53:21 +0000
