=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-unf
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-asset-sync.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-asset-sync.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asset-sync.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asset-sync
 Homepage: https://github.com/rumblelabs/asset_sync
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
