## ruby-asset-sync 2.6.0

=== debian/changelog ===
ruby-asset-sync (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Tighten dependencies
  * Refresh patches
  * Refresh packaging with dh-make-ruby -w
  * Enable tests again (rspec3 is now available)

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Dec 2018 19:08:57 +0530
