=== debian/control ===
--- 
+++ 
@@ -6,26 +6,31 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-activemodel,
-               ruby-fog,
+               ruby-fog-core,
+               ruby-unf,
+               ruby-activemodel (>= 2:4.1~),
+               ruby-mime-types (>= 2.99~),
                ruby-rails,
+               ruby-rack,
+               ruby-fog-aws,
                ruby-rspec,
-               ruby-simplecov,
-               ruby-unf
-Standards-Version: 4.1.4
+               ruby-simplecov
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asset-sync.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asset-sync
 Homepage: https://github.com/rumblelabs/asset_sync
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-asset-sync
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activemodel,
-         ruby-fog,
+         ruby-fog-core,
          ruby-unf,
+         ruby-activemodel (>= 2:4.1~),
+         ruby-mime-types (>= 2.99~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: synchronises assets in a Rails app and Amazon/Rackspace cloud
