=== debian/watch ===
version=4
https://gemwatch.debian.net/asset_sync .*/asset_sync-(.*).tar.gz
