## ruby-asset-sync 2.9.0

=== debian/changelog ===
ruby-asset-sync (2.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.9.0
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Tue, 04 Feb 2020 15:37:51 +0100

ruby-asset-sync (2.7.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * New upstream version 2.7.0
  * Switch d/watch to github tarball
  * Adds metadata in d/upstream
  * Using debhelper-compat instead of d/compat
  * Bumps debhelper-compat to 12
  * Bumps standard version to 4.4.1 to d/control
  * Adds coverage directory to d/clean

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 07 Nov 2019 10:35:56 +0530
