=== debian/control ===
Source: ruby-asset-sync
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-activemodel (>= 2:4.1~),
               ruby-fog-aws,
               ruby-fog-core,
               ruby-mime-types (>= 2.99~),
               ruby-rack,
               ruby-rails,
               ruby-rspec,
               ruby-simplecov,
               ruby-unf
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asset-sync
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asset-sync.git
Homepage: https://github.com/rumblelabs/asset_sync
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-asset-sync
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel (>= 2:4.1~),
         ruby-fog-core,
         ruby-mime-types (>= 2.99~),
         ruby-unf,
         ${misc:Depends},
         ${shlibs:Depends}
Description: synchronises assets in a Rails app and Amazon/Rackspace cloud
 After you run assets:precompile your compiled assets will be synchronised
 with your Amazon S3/Cloudfront or Rackspace Cloudfiles.
 .
 Asset Sync is built to run with the new Rails Asset Pipeline feature introduced
 in Rails 3.1.  After you run __bundle exec rake assets:precompile__ your assets
 will be synchronised to your cloud account, optionally deleting unused files
 and only uploading the files it needs to.
