## ruby-asset-sync 2.11.0

=== debian/changelog ===
ruby-asset-sync (2.11.0-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from d/u/metadata
    (already present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Nilesh Patra ]
  * New upstream version 2.11.0
  * debhelper-compat 13

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 13 Sep 2020 00:47:54 +0530
